﻿@model IEnumerable<Prep.Models.DemoTest>


<section class="content">
    <article class="main">
        <fieldset>
            <legend>Mock Test</legend>

            <ol class="radioButtonList no-bullets">
                <li>
                    <h3>Question : @TempData["QuestionNo"]/5</h3>
                    <h4>
                        <p>
                            @*If V<sub>1</sub> = 0.2 m/s and V<sub>2</sub> = 2 m/s in the figure below. What is the difference between pressure at P1 and P2. Density of water = 1000 kg/m<sup>3</sup>.*@
                            @Html.DisplayFor(model => @Model.ToList()[0].TestQuestion)
                        </p>
                        <p>
                            @*<span class="img-border"><img alt="" src="/ckfinder/userfiles/images/Physics/Fluid%20Dynamics/Bernouli%20edited.png" style="width: 300px; height: 159px;"></span>*@
                            <span class="img-border"><img alt="" src="@Model.ToList()[0].TestQuestionImage" style="width: 300px; height: 159px;"></span>
                        </p>
                    </h4>
                </li>

@*@foreach (var item in Model)
{*@
                <li>

                    <input id="RadioButtonAnswerA" type="radio" name="ctl00$MainContent$Answers" value="RadioButtonAnswerA"><label for="RadioButtonAnswerA">A: </label>

                    <span class="answer">
                        @Html.DisplayFor(model => @Model.ToList()[0].TestQuestionAnswer)
                    </span>
                    <p>
                        <span class="img-border"><img alt="" src="@Model.ToList()[0].TestAnswerImage" style="width: 300px; height: 159px;"></span>
                    </p>
                </li>
                <li>

                    <input id="RadioButtonAnswerB" type="radio" name="ctl00$MainContent$Answers" value="RadioButtonAnswerB"><label for="RadioButtonAnswerB">B: </label>
                    <span class="answer">
                        @Html.DisplayFor(model => @Model.ToList()[1].TestQuestionAnswer)
                    </span>
                    <p>
                        <span class="img-border"><img alt="" src="@Model.ToList()[1].TestAnswerImage" style="width: 300px; height: 159px;"></span>
                    </p>
                </li>
                <li>
                    <input id="RadioButtonAnswerC" type="radio" name="ctl00$MainContent$Answers" value="RadioButtonAnswerC"><label for="RadioButtonAnswerC">C: </label>
                    <span class="answer">
                        @Html.DisplayFor(model => @Model.ToList()[2].TestQuestionAnswer)
                    </span>
                    <p>
                        <span class="img-border"><img alt="" src="@Model.ToList()[2].TestAnswerImage" style="width: 300px; height: 159px;"></span>
                    </p>
                </li>
                <li>
                    <input id="RadioButtonAnswerD" type="radio" name="ctl00$MainContent$Answers" value="RadioButtonAnswerD"><label for="RadioButtonAnswerD">D: </label>

                    <span class="answer">
                        @Html.DisplayFor(model => @Model.ToList()[3].TestQuestionAnswer)
                    </span>
                    <p>
                        <span class="img-border"><img alt="" src="@Model.ToList()[3].TestAnswerImage" style="width: 300px; height: 159px;"></span>
                    </p>

                </li>


@*}*@
            </ol>
            <span style="padding-left:30px">
                <input type="submit" id="btnBack" value="Back" name="ButtonBack" class="btn blue">
                <input type="submit" id="btnSkip" value="Skip" name="ButtonSkip" class="btn blue">
                <input type="submit" id="btnNext" value="Next" name="ButtonNext" class="btn blue">
            </span>


        </fieldset>
    </article>
    <aside>
        <section class="col3-content">
            <span id="MainContent_UpdateTimer" style="visibility:hidden;display:none;"></span>
            <div id="MainContent_TimedPanel">

                <span id="mock-inst"><span id="MainContent_DateStampLabel"></span></span>

            </div>
        </section>
    </aside>

</section>